{
  "_id": "rTPqUWomhHvmzLbv",
  "changes": [
    {
      "key": "system.combatValues.hitPoints.total",
      "mode": 1,
      "value": "2",
      "priority": null
    }
  ],
  "disabled": false,
  "duration": {
    "startTime": null,
    "seconds": null,
    "combat": null,
    "rounds": null,
    "turns": null,
    "startRound": null,
    "startTurn": null
  },
  "icon": "icons/svg/aura.svg",
  "transfer": true,
  "flags": {},
  "tint": null,
  "origin": null,
  "name": "Lebenskraft x 2",
  "description": "",
  "statuses": [],
  "_key": "!items.effects!Du32O8lxUjCTchh4.rTPqUWomhHvmzLbv"
}
